
QGIS Application - Bug report #16571

Edit Widget Properties dialog shrinks fields while resizing

2017-05-17 06:56 PM - Alexandre Neto

Status: Closed

Priority: High

Assignee:

Category: GUI

Affected QGIS version:2.18.7 Regression?: Yes

Operating System: Linux ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24473

Description

when editing field's widgets, for some type widgets if you resize the dialog, it will start shrinking widgets instead of stopping at the minimum

size. You can try with Range, but there are more affected.
This doesn't happen in QGIS 2.14 and, because all dialogs have been redone, does not happen in master neither

Associated revisions

Revision 022ba8c5 - 2017-05-23 11:19 PM - Salvatore Larosa

fixes #16571 - add scrollbar to edit widget properties dialog

History

#1 - 2017-05-17 07:24 PM - Giovanni Manghi

- Priority changed from Normal to High

#2 - 2017-05-23 11:19 PM - Salvatore Larosa

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|022ba8c59a17ac90f6894cc84da87d66720d180e.
